;InnoSetupVersion=5.1.2

[Setup]
AppName=BitWise
AppVerName=BitWise 1.7.1
AppId=BitWise
AppVersion=1.7.1
AppPublisher=BitWise Communications, LLC
AppPublisherURL=http://www.bitwiseim.com/
AppSupportURL=http://www.bitwiseim.com/support.php
AppUpdatesURL=http://www.bitwiseim.com/download.php
AppMutex=BitWiseSetupMutex
DefaultDirName={pf}\BitWise
DefaultGroupName=BitWise
OutputBaseFilename=setup
Compression=lzma
PrivilegesRequired=none
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoAfterFile=embedded\InfoAfter.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{app}\BitWise,1.exe"; DestDir: "{app}"; DestName: "BitWise.exe"; Flags: ignoreversion 
Source: "{app}\BitWise,2.exe"; DestDir: "{app}"; DestName: "BitWise.exe"; Flags: ignoreversion 
Source: "{app}\msvcp60.dll"; DestDir: "{app}"; Check: "NeedsMSVCP60dll()"; Flags: ignoreversion 
Source: "{app}\IdleTrac.dll"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\license.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\readme.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\Sounds\Away.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Online.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Offline.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\File Transfer.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Received.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Ring.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Sent.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\New.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 
Source: "{app}\Sounds\Buzz.wav"; DestDir: "{app}\Sounds"; Tasks: sounddir; 

[Dirs]
Name: "{app}\Logs"; 
Name: "{app}\ContactIcons"; 
Name: "{app}\Themes"; 
Name: "{app}\Downloads"; 
Name: "{app}\Sounds"; 
Name: "{app}\Keys"; 

[Registry]
Root: HKCU; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "BitWise"; ValueType: String; ValueData: "{app}\BitWise.exe"; Tasks: Startup; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "Software\BitWise Chat"; Flags: uninsdeletekey 

[INI]
FileName: "{app}\BitWise.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.bitwiseim.com"; 

[Run]
Filename: "{app}\BitWise.exe"; Description: "Launch BitWise"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\BitWise"; Filename: "{app}\BitWise.exe"; 
Name: "{group}\{cm:ProgramOnTheWeb,BitWise}"; Filename: "{app}\BitWise.url"; 
Name: "{group}\{cm:UninstallProgram,BitWise}"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\BitWise"; Filename: "{app}\BitWise.exe"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\BitWise"; Filename: "{app}\BitWise.exe"; Tasks: quicklaunchicon; 

[Tasks]
Name: "Startup"; Description: "{cm:TaskLoadBitWise}"; 
Name: "translationfile"; Description: "{cm:TaskDownloadTrans}"; Languages: "nl fr de es cs"; 
Name: "sounddir"; Description: "{cm:TaskSoundFiles}"; GroupDescription: "{cm:TaskHeadingDataDirectories}"; 
Name: "logdir"; Description: "{cm:TaskLoggingDir}"; GroupDescription: "{cm:TaskHeadingDataDirectories}"; 
Name: "contacticondir"; Description: "{cm:TaskContactIconDir}"; GroupDescription: "{cm:TaskHeadingDataDirectories}"; 
Name: "themesdir"; Description: "{cm:TaskThemesDir}"; GroupDescription: "{cm:TaskHeadingDataDirectories}"; 
Name: "downloaddir"; Description: "{cm:TaskDownloadedFilesDir}"; GroupDescription: "{cm:TaskHeadingDataDirectories}"; 
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[UninstallDelete]
Type: files; Name: "{app}\BitWise.url"; 

[CustomMessages]
nl.TaskLoadBitWise=Laad BitWise wanneer Windows start
nl.TaskDownloadTrans=Download vertalingsbestand wanneer dat beschikbaar is voor Nederlands
nl.TaskSoundFiles=Installeer geluidsbestanden
nl.TaskHeadingDataDirectories=Data mappen:
nl.TaskLoggingDir=Maak een gespreks logmap aan
nl.TaskContactIconDir=Maak een contact iconen opslagmap aan
nl.TaskThemesDir=Maak een thema map aan
nl.TaskDownloadedFilesDir=Maak een map voor de download bestanden aan
nl.LangDownloadTitle=BitWise Vertalingsbestand Download
nl.LangDownloadDesc=Een vertalingsbestand wordt gebruikt om de BitWise client in Nederlands te tonen
nl.NameAndVersion=%1 versie %2
nl.AdditionalIcons=Extra snelkoppelingen:
nl.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
nl.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
nl.ProgramOnTheWeb=%1 op het Web
nl.UninstallProgram=Verwijder %1
nl.LaunchProgram=&Start %1
nl.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
nl.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
en.TaskLoadBitWise=Load BitWise when Windows starts
en.TaskDownloadTrans=Download translation file if it is available for my system default language
en.TaskSoundFiles=Install sound files
en.TaskHeadingDataDirectories=Data directories:
en.TaskLoggingDir=Create a conversation logging directory
en.TaskContactIconDir=Create a contact icon store directory
en.TaskThemesDir=Create a themes directory
en.TaskDownloadedFilesDir=Create a downloaded files directory
en.LangDownloadTitle=BitWise Translation File Download
en.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
fr.TaskLoadBitWise=Lancer lors du dmarrage de Windows
fr.TaskDownloadTrans=Tlcharger la traduction en franais de BitWise si elle disponible
fr.TaskSoundFiles=Installer les sons
fr.TaskHeadingDataDirectories=Rpertoires de fichiers:
fr.TaskLoggingDir=Crer un rpertoire pour stocker les conversations
fr.TaskContactIconDir=Crer un rpertoire pour stocker les icnes des contacts
fr.TaskThemesDir=Crer un rpertoire pour stocker les thmes
fr.TaskDownloadedFilesDir=Crer un rpertoire pour stocker les fichiers tlchargs
fr.LangDownloadTitle=Tlchargement de la traduction de BitWise
fr.LangDownloadDesc=La traduction permet d'utiliser BitWise dans votre langue d'origine
fr.NameAndVersion=%1 version %2
fr.AdditionalIcons=Icnes supplmentaires :
fr.CreateDesktopIcon=Crer une icne sur le &Bureau
fr.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
fr.ProgramOnTheWeb=Page d'accueil de %1
fr.UninstallProgram=Dsinstaller %1
fr.LaunchProgram=Excuter %1
fr.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
fr.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
de.TaskLoadBitWise=Starte BitWise automatisch wenn Windows startet
de.TaskDownloadTrans=Lade die Deutsche Sprachdatei runter wenn sie verfgbar ist
de.TaskSoundFiles=Installiere Sound Dateien
de.TaskHeadingDataDirectories=Daten Verzeichnisse:
de.TaskLoggingDir=Erstelle ein Gesprchs Protokoll Verzeichnis
de.TaskContactIconDir=Erstelle ein Kontakt Icon Verzeichnis
de.TaskThemesDir=Erstelle ein Theme Verzeichnis
de.TaskDownloadedFilesDir=Erstelle ein Download Verzeichnis
de.LangDownloadTitle=BitWise Sprachdatei Download
de.LangDownloadDesc=Eine bersetzung ist ntig um den BitWise Client in Deutsch anzuzeigen
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol anlegen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste anlegen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
es.TaskLoadBitWise=Cargar BitWise al iniciar Windows
es.TaskDownloadTrans=Descargar fichero de traduccin si est disponible en espaol
es.TaskSoundFiles=Instalar ficheros de sonido
es.TaskHeadingDataDirectories=Directorios de datos:
es.TaskLoggingDir=Crear un directorio de grabacin de conversaciones
es.TaskContactIconDir=Crear un directorio para almacenar iconos
es.TaskThemesDir=Crear un directorio de temas
es.TaskDownloadedFilesDir=Crear un directorio de ficheros descargados
es.LangDownloadTitle=Descarga de Fichero de Traduccin de BitWise
es.LangDownloadDesc=Se emplea un fichero de traducciones para mostrar el cliente de BitWise en espaol
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un atajo en el &Escritorio
es.CreateQuickLaunchIcon=Crear un icono de acceso &rpido
es.ProgramOnTheWeb=%1 en la Web
es.UninstallProgram=Eliminar %1
es.LaunchProgram=Ejecutar %1
es.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
es.AssocingFileExtension=Asociar %1 con la extensin de archivo %2...
cs.TaskLoadBitWise=Spoutt BitWise pi startu Windows
cs.TaskDownloadTrans=Sthnout soubor s lokalizac, jestlie je dostupn pro vchoz jazyk operanho systmu 
cs.TaskSoundFiles=Instalovat soubory se zvukem
cs.TaskHeadingDataDirectories=Datov sloky:
cs.TaskLoggingDir=Vytvoit sloku pro historii
cs.TaskContactIconDir=Vytvoit sloku pro ikony kontakt
cs.TaskThemesDir=Vytvoit sloku pro motivy
cs.TaskDownloadedFilesDir=Vytvoit sloku pro staen soubory
cs.LangDownloadTitle=Staen lokalizace pro BitWise
cs.LangDownloadDesc=Lokalizace BitWise umon zobrazen klienta BitWise ve vchozm jazyce systmu
cs.NameAndVersion=%1 verze %2
cs.AdditionalIcons=Dal zstupci:
cs.CreateDesktopIcon=Vytvoit zstupce na &ploe
cs.CreateQuickLaunchIcon=Vytvoit zstupce na panelu &Snadn sputn
cs.ProgramOnTheWeb=Aplikace %1 na internetu
cs.UninstallProgram=Odinstalovat aplikaci %1
cs.LaunchProgram=Spustit aplikaci %1
cs.AssocFileExtension=Vytvoit &asociaci mezi soubory typu %2 a aplikac %1
cs.AssocingFileExtension=Vytv se asociace mezi soubory typu %2 a aplikac %1...
ca.TaskLoadBitWise=Load BitWise when Windows starts
ca.TaskDownloadTrans=Download translation file if it is available for my system default language
ca.TaskSoundFiles=Install sound files
ca.TaskHeadingDataDirectories=Data directories:
ca.TaskLoggingDir=Create a conversation logging directory
ca.TaskContactIconDir=Create a contact icon store directory
ca.TaskThemesDir=Create a themes directory
ca.TaskDownloadedFilesDir=Create a downloaded files directory
ca.LangDownloadTitle=BitWise Translation File Download
ca.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
ca.NameAndVersion=%1 versi %2
ca.AdditionalIcons=Icones addicionals:
ca.CreateDesktopIcon=Crear una icona a l'&Escriptori
ca.CreateQuickLaunchIcon=Crear una icona a la &Barra de tasques
ca.ProgramOnTheWeb=%1 a Internet
ca.UninstallProgram=Desinstallar %1
ca.LaunchProgram=Obrir %1
ca.AssocFileExtension=&Associar %1 amb l'extensi de fitxer %2
ca.AssocingFileExtension=Associant %1 amb l'extensi de fitxer %2...
zh.TaskLoadBitWise=Load BitWise when Windows starts
zh.TaskDownloadTrans=Download translation file if it is available for my system default language
zh.TaskSoundFiles=Install sound files
zh.TaskHeadingDataDirectories=Data directories:
zh.TaskLoggingDir=Create a conversation logging directory
zh.TaskContactIconDir=Create a contact icon store directory
zh.TaskThemesDir=Create a themes directory
zh.TaskDownloadedFilesDir=Create a downloaded files directory
zh.LangDownloadTitle=BitWise Translation File Download
zh.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
zh.NameAndVersion=%1  %2
zh.AdditionalIcons=[ϥ:
zh.CreateDesktopIcon=إ߮ୱϥ(&D)
zh.CreateQuickLaunchIcon=إߧֳtҰʹϥ(&Q)
zh.ProgramOnTheWeb=%1 
zh.UninstallProgram=Ѱw %1
zh.LaunchProgram=Ұ %1
zh.AssocFileExtension=N %1 PɮװɦW %2 p(&A)
zh.AssocingFileExtension=bN %1 PɮװɦW %2 p...
da.TaskLoadBitWise=Load BitWise when Windows starts
da.TaskDownloadTrans=Download translation file if it is available for my system default language
da.TaskSoundFiles=Install sound files
da.TaskHeadingDataDirectories=Data directories:
da.TaskLoggingDir=Create a conversation logging directory
da.TaskContactIconDir=Create a contact icon store directory
da.TaskThemesDir=Create a themes directory
da.TaskDownloadedFilesDir=Create a downloaded files directory
da.LangDownloadTitle=BitWise Translation File Download
da.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
da.NameAndVersion=%1 version %2
da.AdditionalIcons=Ekstra ikoner:
da.CreateDesktopIcon=Lav ikon p &skrivebordet
da.CreateQuickLaunchIcon=Lav &hurtigstart-ikon
da.ProgramOnTheWeb=%1 p internettet
da.UninstallProgram=Afinstaller (fjern) %1
da.LaunchProgram=Kr %1
da.AssocFileExtension=&Sammenkd %1 med filtypen %2
da.AssocingFileExtension=Sammenkder %1 med filtypen %2...
el.TaskLoadBitWise=Load BitWise when Windows starts
el.TaskDownloadTrans=Download translation file if it is available for my system default language
el.TaskSoundFiles=Install sound files
el.TaskHeadingDataDirectories=Data directories:
el.TaskLoggingDir=Create a conversation logging directory
el.TaskContactIconDir=Create a contact icon store directory
el.TaskThemesDir=Create a themes directory
el.TaskDownloadedFilesDir=Create a downloaded files directory
el.LangDownloadTitle=BitWise Translation File Download
el.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
el.NameAndVersion=%1  %2
el.AdditionalIcons= :
el.CreateDesktopIcon=  &  
el.CreateQuickLaunchIcon=  &  
el.ProgramOnTheWeb= %1  Internet
el.UninstallProgram=  %1
el.LaunchProgram=  %1
el.AssocFileExtension=%  %1   %2  
el.AssocingFileExtension=   %1   %2  ...
it.TaskLoadBitWise=Load BitWise when Windows starts
it.TaskDownloadTrans=Download translation file if it is available for my system default language
it.TaskSoundFiles=Install sound files
it.TaskHeadingDataDirectories=Data directories:
it.TaskLoggingDir=Create a conversation logging directory
it.TaskContactIconDir=Create a contact icon store directory
it.TaskThemesDir=Create a themes directory
it.TaskDownloadedFilesDir=Create a downloaded files directory
it.LangDownloadTitle=BitWise Translation File Download
it.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
it.NameAndVersion=%1 versione %2
it.AdditionalIcons=Icone aggiuntive:
it.CreateDesktopIcon=Crea un'icona sul &desktop
it.CreateQuickLaunchIcon=Crea un'icona nella barra &Avvio veloce
it.ProgramOnTheWeb=%1 sul Web
it.UninstallProgram=Disinstalla %1
it.LaunchProgram=Avvia %1
it.AssocFileExtension=&Associa l'estensione %2 a %1
it.AssocingFileExtension=Associazione dell'estensione %2 a %1 in corso...
jp.TaskLoadBitWise=Load BitWise when Windows starts
jp.TaskDownloadTrans=Download translation file if it is available for my system default language
jp.TaskSoundFiles=Install sound files
jp.TaskHeadingDataDirectories=Data directories:
jp.TaskLoggingDir=Create a conversation logging directory
jp.TaskContactIconDir=Create a contact icon store directory
jp.TaskThemesDir=Create a themes directory
jp.TaskDownloadedFilesDir=Create a downloaded files directory
jp.LangDownloadTitle=BitWise Translation File Download
jp.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
jp.NameAndVersion=%1 o[W %2
jp.AdditionalIcons=ACRǉ:
jp.CreateDesktopIcon=fXNgbvɃACR쐬(&d)
jp.CreateQuickLaunchIcon=&Quick Launch ACR쐬
jp.ProgramOnTheWeb=%1 on the Web
jp.UninstallProgram=%1 ACXg[
jp.LaunchProgram=%1 s
jp.AssocFileExtension=%2 t@Cg %1֘At܂B
jp.AssocingFileExtension=%2  %1֘At܂B
ko.TaskLoadBitWise=Load BitWise when Windows starts
ko.TaskDownloadTrans=Download translation file if it is available for my system default language
ko.TaskSoundFiles=Install sound files
ko.TaskHeadingDataDirectories=Data directories:
ko.TaskLoggingDir=Create a conversation logging directory
ko.TaskContactIconDir=Create a contact icon store directory
ko.TaskThemesDir=Create a themes directory
ko.TaskDownloadedFilesDir=Create a downloaded files directory
ko.LangDownloadTitle=BitWise Translation File Download
ko.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
ko.NameAndVersion=%1  %2
ko.AdditionalIcons= :
ko.CreateDesktopIcon= ȭ鿡  (&D)
ko.CreateQuickLaunchIcon= ࿡  (&Q)
ko.ProgramOnTheWeb=  %1
ko.UninstallProgram=%1 
ko.LaunchProgram=%1 
ko.AssocFileExtension=%2 Ȯڸ %1  (&A)
ko.AssocingFileExtension=%2 Ȯڸ %1   ...
pl.TaskLoadBitWise=Load BitWise when Windows starts
pl.TaskDownloadTrans=Download translation file if it is available for my system default language
pl.TaskSoundFiles=Install sound files
pl.TaskHeadingDataDirectories=Data directories:
pl.TaskLoggingDir=Create a conversation logging directory
pl.TaskContactIconDir=Create a contact icon store directory
pl.TaskThemesDir=Create a themes directory
pl.TaskDownloadedFilesDir=Create a downloaded files directory
pl.LangDownloadTitle=BitWise Translation File Download
pl.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
pl.NameAndVersion=%1 wersja %2
pl.AdditionalIcons=Dodatkowe ikony:
pl.CreateDesktopIcon=Utwrz ikon na &pulpicie
pl.CreateQuickLaunchIcon=Utwrz ikon na pasku &szybkiego uruchamiania
pl.ProgramOnTheWeb=Strona WWW programu %1
pl.UninstallProgram=Deinstalacja programu %1
pl.LaunchProgram=Uruchom program %1
pl.AssocFileExtension=&Przypisz program %1 do rozszerzenia pliku %2
pl.AssocingFileExtension=Przypisywanie programu %1 do rozszerzenia pliku %2...
pt.TaskLoadBitWise=Load BitWise when Windows starts
pt.TaskDownloadTrans=Download translation file if it is available for my system default language
pt.TaskSoundFiles=Install sound files
pt.TaskHeadingDataDirectories=Data directories:
pt.TaskLoggingDir=Create a conversation logging directory
pt.TaskContactIconDir=Create a contact icon store directory
pt.TaskThemesDir=Create a themes directory
pt.TaskDownloadedFilesDir=Create a downloaded files directory
pt.LangDownloadTitle=BitWise Translation File Download
pt.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
pt.NameAndVersion=%1 verso %2
pt.AdditionalIcons=cones adicionais:
pt.CreateDesktopIcon=Criar cone no &Ambiente de Trabalho
pt.CreateQuickLaunchIcon=Criar cone na barra de Iniciao &Rpida
pt.ProgramOnTheWeb=%1 na Web
pt.UninstallProgram=Desinstalar o %1
pt.LaunchProgram=Executar o %1
pt.AssocFileExtension=&Associar o %1 aos ficheiros com a extenso %2
pt.AssocingFileExtension=A associar o %1 aos ficheiros com a extenso %2...
ru.TaskLoadBitWise=Load BitWise when Windows starts
ru.TaskDownloadTrans=Download translation file if it is available for my system default language
ru.TaskSoundFiles=Install sound files
ru.TaskHeadingDataDirectories=Data directories:
ru.TaskLoggingDir=Create a conversation logging directory
ru.TaskContactIconDir=Create a contact icon store directory
ru.TaskThemesDir=Create a themes directory
ru.TaskDownloadedFilesDir=Create a downloaded files directory
ru.LangDownloadTitle=BitWise Translation File Download
ru.LangDownloadDesc=A translation file is used to show the BitWise client in your native language
ru.NameAndVersion=%1,  %2
ru.AdditionalIcons= :
ru.CreateDesktopIcon=   & 
ru.CreateQuickLaunchIcon=   &  
ru.ProgramOnTheWeb= %1  
ru.UninstallProgram= %1
ru.LaunchProgram= %1
ru.AssocFileExtension=& %1  ,   %2
ru.AssocingFileExtension= %1   %2...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "nl"; MessagesFile: "embedded\nl.isl"; 
Name: "en"; MessagesFile: "embedded\en.isl"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; 
Name: "de"; MessagesFile: "embedded\de.isl"; 
Name: "es"; MessagesFile: "embedded\es.isl"; 
Name: "cs"; MessagesFile: "embedded\cs.isl"; 
Name: "ca"; MessagesFile: "embedded\ca.isl"; 
Name: "zh"; MessagesFile: "embedded\zh.isl"; 
Name: "da"; MessagesFile: "embedded\da.isl"; 
Name: "el"; MessagesFile: "embedded\el.isl"; 
Name: "it"; MessagesFile: "embedded\it.isl"; 
Name: "jp"; MessagesFile: "embedded\jp.isl"; 
Name: "ko"; MessagesFile: "embedded\ko.isl"; 
Name: "pl"; MessagesFile: "embedded\pl.isl"; 
Name: "pt"; MessagesFile: "embedded\pt.isl"; 
Name: "ru"; MessagesFile: "embedded\ru.isl"; 
